@charset "utf-8";

/*--------------------------------------------------------------
  body
--------------------------------------------------------------*/
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
body {
  font-family: 'Noto Sans JP', sans-serif;
  min-width: 320px;
}

/*--------------------------------------------------------------
  boxsiging
--------------------------------------------------------------*/
*{box-sizing:border-box;}


/*--------------------------------------------------------------
  clear
--------------------------------------------------------------*/
.clear_b{clear: both;}
.clear_r{clear: right;}
.clear_l{clear: left;}

/*--------------------------------------------------------------
  clearfix
--------------------------------------------------------------*/
.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}

/*--------------------------------------------------------------
  image
--------------------------------------------------------------*/
img{max-width: 100%;}

a img:hover {
  opacity: .8 ;
  transition: .3s ;
}

/*--------------------------------------------------------------
  button
--------------------------------------------------------------*/
.btn{
    padding: 0.75em 3em;
    text-decoration: none;
    border-radius: 30px;
    transition: .3s;
    display: inline-block;
    text-align: center;
    margin: auto;
}

br.sp_br{
  display: none;
}
br.pc_br{
  display: block;
}
@media screen and (max-width: 980px) {
  br.sp_br{
    display: block;
  }
  br.pc_br{
    display: none;
  }
}

/*--------------------------------------------------------------
  margin
--------------------------------------------------------------*/
.mb0{margin-bottom: 0px !important;}
.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px;}
.mb40{margin-bottom: 40px;}
.mb50{margin-bottom: 50px;}
.mb60{margin-bottom: 60px;}
.mb70{margin-bottom: 70px;}
.mb80{margin-bottom: 80px;}
.mb90{margin-bottom: 90px;}
.mb100{margin-bottom: 100px;}
.mb110{margin-bottom: 110px;}
.mb120{margin-bottom: 120px;}
.mb130{margin-bottom: 130px;}
.mb140{margin-bottom: 140px;}
.mb150{margin-bottom: 150px;}
.mb160{margin-bottom: 160px;}
.mb170{margin-bottom: 170px;}
.mb180{margin-bottom: 180px;}
.mb190{margin-bottom: 190px;}
.mb200{margin-bottom: 200px;}

/*--------------------------------------------------------------
  float
--------------------------------------------------------------*/
.float_r{float: right;}
.float_l{float: left;}

/*--------------------------------------------------------------
  text
--------------------------------------------------------------*/
.text_center{text-align: center;}
.text_left{text-align: left;}
.text_right{text-align: right;}
.text_bold{font-weight: bold;}
.text_red{color: red;}


/*--------------------------------------------------------------
  color
--------------------------------------------------------------*/
.batch{
  padding: 4px;
  width: 100px;
  display: inline-block;
  text-align:center;
  font-weight: bold;
  color:#fff;
}
.bcol_01{background-color:#0f3775;}
.bcol_02{background-color:#d07045;}